<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    tools:ignore="MissingDefaultResource">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingEnd="12dp"
        android:orientation="vertical"
        android:paddingTop="12dp">

        <androidx.cardview.widget.CardView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:elevation="0dp"
            app:cardCornerRadius="4dp"
            app:cardElevation="0dp">

            <ImageView
                android:id="@+id/image"
                android:layout_width="148dp"
                android:layout_height="148dp"
                android:scaleType="centerCrop"
                android:src="@mipmap/app_logo" />

        </androidx.cardview.widget.CardView>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical">

            <melody.offline.music.view.MarqueeTextView
                android:id="@+id/name_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:fontFamily="@font/regular_font"
                android:maxLines="2"
                android:text="@string/app_name"
                android:textColor="@color/white"
                android:textSize="14dp" />

            <melody.offline.music.view.MarqueeTextView
                android:id="@+id/desc_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="@font/regular_font"
                android:maxLines="1"
                android:text="@string/app_name"
                android:textColor="@color/white_60"
                android:textSize="12dp" />

        </LinearLayout>


    </LinearLayout>
</LinearLayout>